﻿body {
}

div.RadPanelBar .rpTemplate {
    background: #EDF9FE;
    overflow: hidden !important;
    margin-left: 25px;
}

h1 {
    font-size: 0.75rem;
}

/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {
    h1 {
        font-size: 1.25rem;
    }
    /*1rem = 16px*/
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
    h1 {
        font-size: 1.75rem;
    }
    /*1rem = 16px*/
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    h1 {
        font-size: 2.25rem;
    }
    /*1rem = 16px*/
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    h1 {
        font-size: 2.5rem;
    }
    /*1rem = 16px*/
}
/* Set width to make card deck cards 100% width */
@media (min-width: 950px) and (max-width:1100px) {
    h1 {
        font-size: 2.5rem;
        color: red;
    }
}

h2 {
    font-size: 2rem;
}

/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {
    h2 {
        font-size: 2.5rem;
    }
    /*1rem = 16px*/
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {
    h2 {
        font-size: 3rem;
    }
    /*1rem = 16px*/
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    h2 {
        font-size: 3.5rem;
    }
    /*1rem = 16px*/
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    h2 {
        font-size: 4rem;
    }
    /*1rem = 16px*/
}
/* Set width to make card deck cards 100% width */
@media (min-width: 950px) and (max-width:1100px) {
    h2 {
        font-size: 3.75rem;
        color: #E00000;
    }
}
